basket_config_path: quality/tts/tortoise-baskets/en_es_mapping.json
data_meta: null
exp_name: gpt_yt3_es_noisefeats
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping.json
    batch_size: 4
    gpus: 1
    inference:
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/eg/exp/gpt_yt3_es_noisefeats/
      gpt_generate_args:
        do_sample: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      vocoder: univnet
    num_workers: 1
    output_dir: en_es_mapping/gpt_yt3_es_noisefeats__2024-04-26_03-11-36
    ticket: QUALITY-41
  basket_generation_git_hash: 772bc3070f7b4d6ddfa25b9a30d82414d5fcae53
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-04-26_03-11-36
